On Wed, 2008-06-18 at 01:19 +0900, Natalie Schluter wrote:
> Hi Bret,
> 
> > What happens if you just type "gem install watir"?
> 
> I get exactly the same error.
> 

What if you browse to this URL?

http://gems.rubyforge.vm.bytemark.co.uk/gems/watir-1.5.6.gem

That should pull the gem file directly off that gem mirror...

Yours,

tom